## Name

wcodes — Writes ident, air code, material code, LOS, and name of all the regions in the list of objects to the specifiedfile.

## Synopsis

`wcodes` {`file`} {`objects`}

## DESCRIPTION

Writes ident, air code, material code, LOS, and name of all the regions in the list of objects to the specified file. The format used is compatible with the rcodes command.

## EXAMPLES

The example shows the use of the wcodes command to write region data for all the regions in specified objects to a specified file.

Example 1. Write region data of objects to a file.

`mged>``wcodes code_file group1 group2`

Writes region data for all the regions in group1 and group2 to code_file.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.